@charset "UTF-8";

body {
  margin: auto;
  background: #f2f2f5;
}
.sp_only_inline {
  display: none;
}

footer {
  background: #1d0f10;
  padding: 24px 0px;
}
div.footer01 {
  text-align: center;
  color: white;
}
div.footer01 > a {
  color: white;
  text-decoration: none;
}
h1 {
  color: white;
  font-weight: normal;
}
* {
  font-size: 12px;
  color: #3a3a3a;
  padding: 0px;
  font-family: "?q???M?m?p?S Pro W3", "Noto Sans JP", sans-serif;
}

.pc_only_inline {
  display: inline;
}

div.div_width {
  width: 900px;
  margin: 0px auto;
}

div.clinic_logo {
  font-size: 18px;
  font-weight: bold;
}

header {
  margin: 0px;
}
div.explanation_div01 {
  width: 68%;
}
div.explanation_div01 h2 {
  font-size: 16px;
  border-left: 3px solid #1d0f10;
  padding: 4px 0px 4px 13px;
}

div.explanation_div01 p {
  padding: 0px;
  margin: 0px;
  font-size: 13px;
}
div.explanation_div01 table.online_price {
  margin: 12px 0px;
}
div.explanation_div01 table.online_price th {
  background: #d0d0d0;
  padding: 8px 12px;
  text-align: left;
}
div.explanation_div01 table.online_price td {
  padding: 8px 12px;
  background: #fff;
}

table.form_table {
  border-collapse: separate;
  border-spacing: 0px 16px;
  margin-left: 0px;
  width: 100%;
}
table.form_table input[type="text"] {
  width: 94%;
  border: 1px solid #a0a0a0;
  height: 32px;
  font-size: 17px;
  padding: 4px 3%;
}
table.form_table input[type="number"] {
  width: 94%;
  border: 1px solid #a0a0a0;
  height: 32px;
  font-size: 17px;
  padding: 4px 3%;
}
table.form_table input[type="radio"] {
  border: 1px solid #000;
}
table.form_table input.zipcode {
  width: 120px;
  margin-bottom: 22px;
}
table.form_table input:focus {
  background: #f9edea;
  outline: none;
}
table.form_table th {
  font-weight: bold;
  text-align: left;
  padding: 0px 10px 16px 10px;
  border-bottom: 1px solid #a0a0a0;
  font-size: 15px;
}
table.form_table th img {
  height: 26px;
  vertical-align: middle;
  margin-right: 10px;
}
table.form_table td {
  font-weight: normal;
  text-align: left;
  border-bottom: 1px solid #a0a0a0;
  vertical-align: middle;
  padding: 0px 16px 16px 0px;
}
table.form_table td.remark {
  color: #ff3040;
  padding-left: 12px;
  padding-right: 12px;
  font-size: 11px;
  border: none;
  width: 240px;
}

table.form_table td span.zipcode {
  font-size: 24px;
}
table.form_table td textarea {
  width: 94%;
  height: 100px;
  padding: 4px 3%;
  margin: 6px 0px;
}
table.form_table th.no_display_block_table {
  border-bottom: 1px solid #a0a0a0;
}

table.form_table td.no_display_block_table {
  border-bottom: 1px solid #a0a0a0;
}

header {
  background: white;
  padding: 12px 0px 0px 0px;
}
div.header01 {
  background: white;
  display: grid;
  grid-template-columns: 160px 1fr;
}
div.header01 div.top_right {
  background: white;
  display: block;
  margin: 0px;
}
div.header01 div.top_right > div {
  margin: 0px 0px 6px 0px;
}
div.header01 div.top_right div.for_clinic {
  background: white;
  text-align: right;
}
div.header01 div.top_right div a {
  text-decoration: underline;
  background: white;
}
div.header01 div.top_right div.contactus {
  background: white;
  text-align: right;
}
div.header01 div.clinic_logo {
  background: white;
  padding: 0px;
  margin: 0px;
}

div.header01 div.clinic_logo img {
  width: 160px;
}

div.header02-img {
  background-image: url("../img/bg/01.jpg");
  background-size: 100% auto;
  height: 100px;
  z-index: 100;
}
div.header02-mask {
  height: 100%;
  background-color: rgba(0, 15, 45, 0.5);
}

div.header03 {
  padding: 0px 0px;
  height: auto;
}
div.header03 p {
  background: none;
  color: white;
  padding: 0px 0px;
  margin: 0px;
}
div.header03 p.p01 {
  font-size: 22px;
  font-weight: bold;
  padding: 12px 0px;
}

div.row_div {
  grid-template-columns: 1fr 30%;
  -ms-grid-columns: 1fr 30%;
  grid-template-rows: auto;
  -ms-grid-rows: auto;
  display: grid;
  display: -ms-grid;
  margin: 4px 0px;
}
div.row_div > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
div.row_div > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}

div.row_div h2.h2_confirm {
  grid-column: 1/3;
  background: none;
  font-size: 16px;
  color: #ff6b50;
}
div.row_div > div.input_form {
  border-bottom: 1px #a0a0a0 solid;
  display: grid;
  display: -ms-grid;
  grid-template-columns: 36% 1fr;
  -ms-grid-columns: 36% 1fr;
  grid-template-rows: auto;
  -ms-grid-rows: auto;
  padding-top: 18px;
  padding-bottom: 18px;
}
div.row_div > div.input_form > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
div.row_div > div.input_form > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}

div.row_div > div.input_form > div {
}
div.row_div > div.input_form > div.confirm_value_div {
  font-size: 20px;
  font-weight: bold;
  padding-left: 8px;
  position: relative;
  padding-top: 6px;
}
div.row_div > div.input_form > div.confirm_value_div > img.uploaded_file {
  width: 80%;
}
div.row_div > div.input_form > div.confirm_value_div > span.blank {
  font-size: 18px;
  font-weight: normal;
  color: #a0a0a0;
}
div.row_div > div.input_form > div.icon_standard_height01 {
  font-size: 16px;
  font-weight: bold;
  padding-left: 50px;
  position: relative;
  padding-top: 8px;
}
div.row_div > div.input_form > div.icon_standard_height01::before {
  position: absolute;
  left: 8px;
  top: 6px;
  content: "";
  width: 28px;
  height: 28px;
}

div.row_div > div.input_form > div.value_div {
  padding-left: 2%;
  padding-right: 2%;
}
div.row_div > div.input_form > div.value_div input {
  background: #f3f3f3;
}
div.row_div > div.input_form > div.value_div textarea {
  height: 100px;
  width: 98%;
  background: #f3f3f3;
  font-size: 16px;
  padding-left: 2%;
  padding-top: 2%;
  border: 1px #a0a0a0 solid;
}
div.row_div > div.input_form > div.value_div textarea:focus {
  outline: none;
  background: #e3f0ef;
}

div.row_div > div.input_form > div.value_div input[type="file"] {
  width: 100%;
  font-size: 12px;
  border: none;
  background: none;
  padding: 8px 0px;
}

div.row_div > div.input_form > div.value_div input[type="file"]:focus {
}

div.row_div > div.input_form > div.value_div input[type="date"] {
  height: 40px;
  width: 45%;
  font-size: 16px;
  padding-left: 2%;
  border: 1px #a0a0a0 solid;
}

div.row_div > div.input_form > div.value_div input[type="date"]:focus {
  background: #e3f0ef;
  outline: none;
}

div.row_div > div.input_form > div.value_div .name {
  display: inline-block;
  width: calc(53% - 4%);
}

div.row_div > div.input_form > div.value_div select {
  height: 40px;
  width: 20%;
  font-size: 16px;
  padding-left: 2%;
  border: 1px #a0a0a0 solid;
}
div.row_div > div.input_form > div.value_div select[name="reserved_time"] {
  width: 100px;
}
div.row_div > div.input_form > div.value_div select:focus {
  background: #e3f0ef;
  outline: none;
}

div.row_div > div.input_form > div.value_div input[type="text"] {
  height: 40px;
  width: 98%;
  font-size: 16px;
  padding-left: 2%;
  border: 1px #a0a0a0 solid;
}

div.row_div > div.input_form > div.value_div input[type="text"]:focus {
  background: #e3f0ef;
  outline: none;
}
div.row_div > div.input_form > div.value_div input[type="email"] {
  height: 40px;
  width: 98%;
  font-size: 16px;
  padding-left: 2%;
  border: 1px #a0a0a0 solid;
}
div.row_div > div.input_form > div.value_div input[type="email"]:focus {
  background: #e3f0ef;
  outline: none;
}
div.row_div
  > div.input_form
  > div.value_div
  input.zipcode_class[type="number"] {
  width: 90px;
  margin-bottom: 12px;
}
div.row_div > div.input_form > div.value_div input[type="number"] {
  height: 40px;
  width: 50%;
  font-size: 16px;
  padding-left: 2%;
  border: 1px #a0a0a0 solid;
}
div.row_div > div.input_form > div.value_div input[type="number"]:focus {
  background: #e3f0ef;
  outline: none;
}

div.row_div > div.input_form > div.value_div input[name="reserved_date"] {
  height: 40px;
  width: 50%;
  font-size: 16px;
  padding-left: 2%;
  border: 1px #a0a0a0 solid;
}
div.row_div > div.input_form > div.value_div input[name="reserved_date"]:focus {
  background: #e3f0ef;
  outline: none;
}

div.row_div > div.input_form > div.value_div > div.address_wrapper {
}
div.row_div
  > div.input_form
  > div.value_div
  > div.address_wrapper
  > input.address_class {
  padding-left: 2%;
  padding-right: 2%;
  width: 96%;
}
div.row_div > div.input_form > div.icon_video::before {
  background: url("../img/video.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_clock::before {
  background: url("../img/clock.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_calender::before {
  background: url("../img/calender.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_pic::before {
  background: url("../img/pic.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_name::before {
  background: url("../img/name.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_kana::before {
  background: url("../img/kana.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_sex::before {
  background: url("../img/apple.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_baby::before {
  background: url("../img/baby.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_milk::before {
  background: url("../img/milk.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_money::before {
  background: url("../img/money.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_birth::before {
  background: url("../img/birth.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_tel::before {
  background: url("../img/tel.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_email::before {
  background: url("../img/email.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_address::before {
  background: url("../img/address.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_list::before {
  background: url("../img/list.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_bandaid::before {
  background: url("../img/bandaid.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_question::before {
  background: url("../img/question.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_doctor::before {
  background: url("../img/doctor.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_med::before {
  background: url("../img/med.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_url::before {
  background: url("../img/url.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_fax::before {
  background: url("../img/fax.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
div.row_div > div.input_form > div.icon_store::before {
  background: url("../img/store.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}

div.row_div > div.comment {
  padding-left: 16px;
  display: flex;
  align-items: center;
  justify-content: left;
  color: red;
}
div.row_div > div.comment > p {
  display: inline;
  color: red;
}
div.row_div > div.comment > p > a {
  font-weight: bold;
  color: red;
}
div.select_wrapper2 {
  display: grid;
  grid-template-columns: 1fr 1fr;
  border: 4px #303030 solid;
  border-radius: 12px;
}
div.w180 {
  width: 180px;
}
div.w360 {
  width: 360px;
}
div.form_top {
  margin: 24px 0px;
}
div.select_wrapper2 > div {
  font-weight: bold;
  height: 36px;
  margin: 4px;
  background: #303030;
  border-radius: 6px;
  color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 15px;
}
div.select_wrapper2 > div:hover {
  cursor: pointer;
}
div.select_wrapper2 > div.woman {
  background: none;
  color: #a0a0a0;
}
div.select_wrapper2 > div.man {
}
div.select_wrapper2 > div.ninshin_no {
}
div.select_wrapper2 > div.ninshin_yes {
  background: none;
  color: #a0a0a0;
}
div.select_wrapper2 > div.milk_no {
}
div.select_wrapper2 > div.milk_yes {
  background: none;
  color: #a0a0a0;
}

div.select_wrapper2 > div.saishin {
  background: none;
  color: #a0a0a0;
}

div.select_wrapper2 > div.cash {
  background: none;
  color: #a0a0a0;
}

div.select_wrapper2 > div.howtoexamination_tel {
  background: none;
  color: #a0a0a0;
}

div.warning01 {
  background: white;
  padding: 16px;
  margin: 24px 0px;
  border-radius: 8px;
}
div.warning01 h2 {
  color: #ff6b50;
  font-size: 14px;
  margin: 0px;
}
div.warning01 ul {
  padding-left: 18px;
}
div.warning01 li {
  padding-top: 2px;
  padding-bottom: 2px;
}

div.warning01 > div.warning_confirm {
  font-weight: bold;
  font-size: 14px;
  position: relative;
  padding-left: 32px;
}
div.warning01 > div.warning_confirm input {
  width: 20px;
  height: 20px;
  position: absolute;
  top: -3px;
  left: 0px;
}

div.send_buttton01 {
  text-align: center;
  display: block;
  height: 120px;
  grid-column: 1/2;
}
div.send_buttton01 > p {
  color: #ff6b50;
  opacity: 0;
}

div.send_buttton01 > div.send_button02 {
  display: block;
  width: 200px;
  margin: 0px auto;
  background: none;
  text-align: center;
  padding: 16px 0px;
  font-size: 16px;
  border: 2px solid #404040;
  color: #404040;
  font-weight: bold;
  transition-duration: 0.2s;
  position: relative;
}
div.send_buttton01 > div.send_button02::before {
  position: absolute;
  border: 1px solid #404040;
  content: "";
  width: 24%;
  top: 26px;
  left: 0px;
}
div.send_buttton01 > div.send_button02::after {
  position: absolute;
  border: 1px solid #404040;
  content: "";
  width: 24%;
  top: 26px;
  right: 0px;
}
div.send_buttton01 > div.send_button02:hover {
  padding: 14px 0px 18px 0px;
  background: white;
  cursor: pointer;
}

div.send_buttton01 > div.send_button03 {
  display: none;
  width: 200px;
  margin: 0px auto;
  background: none;
  text-align: center;
  padding: 16px 0px;
  font-size: 16px;
  border: 2px solid #404040;
  color: #404040;
  font-weight: bold;
  transition-duration: 0.2s;
  position: relative;
}
div.send_buttton01 > div.send_button03::before {
  position: absolute;
  border: 1px solid #404040;
  content: "";
  width: 24%;
  top: 26px;
  left: 0px;
}
div.send_buttton01 > div.send_button03::after {
  position: absolute;
  border: 1px solid #404040;
  content: "";
  width: 24%;
  top: 26px;
  right: 0px;
}
div.send_buttton01 > div.send_button03:hover {
  padding: 14px 0px 18px 0px;
  background: white;
  cursor: pointer;
}

div#display_sent {
  margin: 48px auto 128px auto;
  text-align: center;
}
div#display_sent img {
  width: 120px;
  margin: 12px auto;
  opacity: 0;
}

div#display_sent > p {
  font-size: 18px;
}
div#display_sent > p > a {
  font-size: 18px;
  font-weight: bold;
}
div#display_sent h2.h2_display_sent {
  font-size: 38px;
  font-weight: normal;
  position: relative;
  padding-bottom: 4px;
  margin-bottom: 60px;
}
/*
div#display_sent h2.h2_display_sent::before{
	border:1px #345345 solid;
	content:'';
	position:absolute;
	width:18%;
	bottom:-10px;
	left:41%;
}
*/
div.emergency_comment {
  padding: 24px 8px;
}
div.emergency_comment ul {
  padding-left: 20px;
}
div.emergency_div {
  grid-column: 1/3;
  padding: 24px 8px;
  position: relative;
}
div.emergency_div span.emergency_div_span {
  font-weight: bold;
  font-size: 18px;
  position: absolute;
  left: 36px;
}
div.emergency_div input {
  width: 20px;
  height: 20px;
  position: absolute;
  left: 6px;
}

span.hissu {
  background: #ff6b50;
  padding: 5px 8px;
  margin-left: 8px;
  color: white;
  border-radius: 4px;
  font-size: 11px;
}
span.yuubin {
  font-size: 20px;
  font-weight: bold;
}

div.web_reserved_site {
  border: 2px solid white;
  background: #efefef;
  width: 160px;
  padding: 6px 0px 6px 36px;
  border-radius: 8px;
  position: relative;
  font-weight: bold;
  margin: 6px 0px;
  font-size: 16px;
  text-decoration: none;
}
div.web_reserved_site:before {
  content: "";
  width: 100%;
  position: absolute;
  height: 100%;
  background: url("../img/web.png");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  top: 7px;
  left: 8px;
}
div.web_reserved_site:hover {
  background: #fff;
  cursor: pointer;
}
div.web_reserved_tel {
  border: 2px solid white;
  background: #efefef;
  width: 160px;
  padding: 6px 0px 6px 36px;
  border-radius: 8px;
  position: relative;
  font-weight: bold;
  font-size: 16px;
  margin: 6px 0px;
}

div.web_reserved_tel:before {
  content: "";
  width: 100%;
  position: absolute;
  height: 100%;
  background: url("../img/tel.png");
  background-repeat: no-repeat;
  background-size: 20px 20px;
  top: 7px;
  left: 8px;
}
div.web_reserved_tel:hover {
  background: #fff;
  cursor: pointer;
}

video#js-remote-stream {
  background: #333;
  width: 100%;
  height: 100%;
}
video#js-local-stream {
  background: #333;
  width: 240px;
  position: fixed;
  right: 10px;
  bottom: 10px;
}
div.p2p-media {
  width: 70%;
  margin: auto;
  text-align: center;
}

h2.video_h2 {
  border: none;
  text-align: center;
}

div.remote-stream {
  margin-top: 32px;
}

div.local-stream button {
  padding: 16px 42px;
  margin: 0px 7px;
}

div#blackout_div {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  z-index: 200;
  display: none;
}
div#blackout_div::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: black;
  opacity: 0.8;
}

div#blackout_div > div {
  position: relative;
  background: white;
  border-radius: 10px;
  padding: 14px 14px 14px 60px;
  color: #303030;
  font-weight: bold;
  width: 330px;
  top: 38%;
  margin-right: auto;
  margin-left: auto;
}
div#blackout_div > div::before {
  content: " ";
  position: absolute;
  width: 30px;
  height: 30px;
  top: 37%;
  left: 10px;
  background: url("../sw/img/loading-20.gif");
  background-size: 30px 30px;
  background-repeat: no-repeat;
}
div#blackout_div > div > div.close_video_indialog {
  background: #303030;
  color: white;
  border-radius: 10px;
  padding: 8px;
  margin-top: 16px;
  text-align: center;
  width: 60%;
}

div.video_top_message {
  text-align: left;
  margin-top: 20px;
}

div.shinsatsuzikan_reserved {
  width: 22%;
  background: #efefef;
  text-align: center;
  color: #a0a0a0;
  border-radius: 2px;
  padding: 8px 0px;
  float: left;
  margin: 6px 4px;
}
div.shinsatsuzikan_available:hover {
  opacity: 0.7;
  cursor: pointer;
}
div.shinsatsuzikan_available {
  cursor: pointer;
  width: 22%;
  background: #dfdfff;
  border-radius: 2px;
  text-align: center;
  color: #505050;
  padding: 8px 0px;
  float: left;
  margin: 6px 4px;
  transition-duration: 0.2s;
}

img.credit_card_img{
	width:18%;
	margin:12px 0px 48px 0px;
}



/* 20210430 added cookie icon */
div.row_div > div.input_form > div.icon_cookie::before {
  background: url("../img/cookie.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
p.p_cookie_title {
    margin:8px 0px;
    padding:0px;
}
p.p_cookie_description {
    margin:0px 0px;
    padding:0px;
}
p.p_cookie_title label{
    cursor:pointer;
    font-weight:bold;
    font-size:16px;
    margin:0px;
    padding:0px;
}
p.p_cookie_title label input{
    margin:0px 4px 0px 0px;
    padding:0px;
    width:20px;
    height:20px;
    vertical-align: middle;
}
/* 20210430 added cookie icon */





/*20210518 account*/
.account_banner{
    background:red;
    color:white;
    width:180px;
    text-align:center;
    margin:10px 0px;
    padding:6px 0px;
    cursor:pointer;
}
.login_modal_window{
    position:fixed;
    width:250px;
    border-radius:5px 0px 0px 0px;
    background:#fff;
    padding:0px 10px;
    bottom:0px;
    right:0px;
    filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
}
.login_modal_window .div01{
    padding:0px;
    bottom:0px;
}
.account_modal_close_link{
	display:none;
}
.login_modal_window .div02{
    padding:0px;
    bottom:0px;
}
.login_modal_window .close_link{
	display:none;
}
.login_modal_window h3{
    padding:0px;
    margin:0px 0px 6px 0px;
    color:#1f2f55;
    font-weight:bold;
}
.account_p01{
    font-weight:bold;
    font-size:14px;
}
.loggedin_div{
	position:fixed;
    width:250px;
    border-radius:5px 0px 0px 0px;
    background:#fff;
    padding:0px 10px 24px 10px;
    bottom:0px;
    right:0px;
    filter:drop-shadow(1px 3px 5px rgba(0, 0, 0, 0.2));
}
.loggedin_div p{
    margin:20px 0px;
}
.login_modal_window p.p_link{
    margin:2px 0px;
    padding:0px;
}
.login_modal_window input[type="checkbox"]{
    margin:6px 0px;
    width:12px;
    height:12px;
}
.login_modal_window button{
    width:88%;
    display:block;
    margin:3px 0px;
    text-align:center;
    padding:4px 4px;
    border-radius:5px;
}
.loggedin_div a.login_mypage{
	display:block;
	border-radius:10px;
	background:#1f2f55;
	color:white;
	text-decoration: none;
	padding:6px 12px;
	margin:12px 0px;
	width:60%;
	text-align:center;
}

.sp_name_circle{
	position:fixed;
	height:42px;
    width:42px;
    border-radius:50%;
    line-height:42px;
    text-align:center;
	right:8px;
	top:52px;
	z-index:2000;
	font-size:14px;
	color:white;
	font-weight:bold;
	cursor:pointer;
	display:none;
}
.background_unlogin{
	background:#a0a0a0;
}
.background_loggedin{
	background:#b52793;
}
.sp_name_circle img{
	width:22px;
	vertical-align: middle;
	margin-right:2px;
}

.login_modal_window input[type="text"],
.login_modal_window input[type="password"]
{
    margin:2px 0px;
    padding:4px 4px;
    width:86%;
    border:none;
    background:#efefef;
    border-radius:5px;
}
.loggedin_div .account_logout{
    width:100px;
    background:none;
    text-align: left;
    color:#707070;
    cursor: pointer;
}
p.account_p01{
    font-size:16px;

}
div.row_div > div.input_form > div.value_div input[type="password"] {
  height: 40px;
  width: 98%;
  font-size: 16px;
  padding-left: 2%;
  border: 1px #a0a0a0 solid;
}

div.row_div > div.input_form > div.value_div input[type="password"]:focus {
  background: #e3f0ef;
  outline: none;
}
div.row_div > div.input_form > div.icon_card::before {
  background: url("../img/card.png");
  background-size: 100% auto;
  background-repeat: no-repeat;
}
/*20210518 account*/
